body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}


#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s13 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:360px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,
.s7 #btnRight,.s8 #btnLeft,
.s11 #btnRight,
.s12 #btnRight,.s12 #btnLeft{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#streetCar{
	left:239px;	top:76px;
	width:406px;	height:237px;
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
}

#streetCar.on{
	left:-410px;	top:190px;
}

#pole{
	cursor:pointer;
	left:180px;	top:218px;
	width:81px;	height:210px;
}
#pole.on{
	left:-40px;	top:218px;
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
	-webkit-transform:rotate(-180deg);
	transform:rotate(-180deg);
}

#metalBar{
	display:none;
	left:220px;	top:285px;
	width:124px;	height:46px;
}
#metalBar.on{
	-webkit-transform-origin:0 46px;
	-webkit-transform:rotate(-30deg);
	transform-origin:0 46px;
	transform:rotate(-30deg);
}
#metalBar.On{display:block}

#brushwood{
	cursor:pointer;
	display:none;
	left:307px;	top:130px;
	width:73px;	height:65px;
}
#brushwood.On{
	cursor:default;
	display:block;
	left:279px;	top:136px;
}

#ball2{
	cursor:pointer;
	display:none;
	left:336px;	top:153px;
	width:28px;	height:25px;
}

/* scene 3 */
#menu3{
	cursor:pointer;
	left:463px;	top:135px;
	width:27px;	height:37px;
}

#box3{
	left:463px;	top:153px;
	width:27px;	height:14px;
}

/* scene 4 */
#flowers{
	left:32px;		top:18px;
	width:70px;	height:210px;
}

#screwdriver{
	cursor:pointer;
	left:46px;		top:199px;
	width:44px;	height:17px;
}

#door4{
	left:581px;	top:184px;
	width:52px;	height:84px;
}

#door4b{
	display:none;
	left:574px;	top:184px;
	width:66px;	height:85px;
}

#bar{
	cursor:pointer;
	display:none;
	left:608px;	top:210px;
	width:21px;	height:52px;
}

/* scene 5 */
#mailbox{
	left:558px;	top:160px;
	width:60px;	height:95px;
}

/* scene 6*/
#bubble6{
	left:134px;	top:34px;
	width:119px;	height:93px;
}

#bead6a,#bead6b,#bead6c{
	left:152px;	top:86px;
	width:19px;	height:18px;
}
#bead6b{left:182px}
#bead6c{left:211px}

#bubble6b{
	display:none;
	left:122px;	top:34px;
	width:131px;	height:92px;
}

#key6{
	cursor:pointer;
	display:none;
	left:226px;	top:145px;
	width:28px;	height:28px;
}

#kid6{
	left:250px;	top:70px;
	width:70px;	height:135px;
}

#grass{
	cursor:pointer;
	left:563px;	top:136px;
	width:77px;	height:69px;
}

#box6{
	left:581px;	top:166px;
	width:54px;	height:24px;
}

/* scene 7*/
#book{
	left:230px;	top:225px;
	width:23px;	height:20px;
}

/* scene 8*/
#eyes{
	display:none;
	left:357px;	top:132px;
	width:20px;	height:19px;
}

#up8{
	cursor:pointer;
	left:288px;	top:20px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

#bubble8,#bubble8b{
	left:200px;	top:80px;
	width:116px;	height:91px;
}
#bubble8b{display:none}

#man{
	left:334px;	top:123px;
	width:73px;	height:170px;
}

#key8{
	cursor:pointer;
	display:none;
	left:292px;	top:208px;
	width:29px;	height:25px;
}

#hand{
	display:none;
	left:299px;	top:193px;
	width:46px;	height:50px;
}

#door8{
	left:41px;		top:221px;
	width:40px;	height:14px;
}

#door8b{
	display:none;
	left:41px;		top:202px;
	width:40px;	height:33px;
}

#baschet{
	left:6px;		top:240px;
	width:83px;	height:53px;
}

#crates{
	left:533px;	top:152px;
	width:95px;	height:129px;
}

/* scene 9*/
#door9{
	left:45px;		top:236px;
	width:27px;	height:37px;
}

#door9b{
	display:none;
	left:44px;		top:236px;
	width:51px;	height:41px;
}

#bead9{
	cursor:pointer;
	display:none;
	left:48px;		top:254px;
	width:19px;	height:17px;
}

#area9{
	left:340px;	top:170px;
	width:150px;	height:60px;
}

/* scene 10*/
#bubble10,#bubble10b{
	left:393px;	top:168px;
	width:74px;	height:73px;
}
#bubble10b{display:none}

#girl1{
	cursor:pointer;
	left:358px;	top:239px;
	width:35px;	height:85px;
}
#girl1.on,#girl1.f0{cursor:default}

#girl2{
	left:249px;	top:236px;
	width:35px;	height:81px;
}
#girl2.f0{
	left:236px;	top:204px;
	width:28px;	height:65px;
}

#ball10{
	display:none;
	left:252px;	top:280px;
	width:23px;	height:23px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#ball10.f0{
	display:block;
	left:363px;	top:280px;
	-webkit-transition:none;
	transition:none;
}
#ball10.f1,#ball10.f3{
	display:block;
	left:293px;	top:136px;
	width:20px;	height:20px;
}
#ball10.f2{
	display:block;
	left:239px;	top:240px;
	width:18px;	height:18px;
}
#ball10.f4{
	display:block;
	left:363px;	top:280px;
}
#web{
	left:264px;	top:162px;
	width:46px;	height:37px;
}
#goggles{
	cursor:pointer;
	display:none;
	left:429px;	top:306px;
	width:27px;	height:11px;
}

/* scene 11*/
#door11{
	left:494px;	top:163px;
	width:80px;	height:122px;
}

#door11b{
	display:none;
	left:494px;	top:163px;
	width:130px;	height:129px;
}

#diver{
	cursor:pointer;
	left:40px;		top:163px;
	width:75px;	height:120px;
}

#bubble11,#bubble11b{
	left:120px;	top:103px;
	width:116px;	height:91px;
}
#bubble11b{display:none}

#bead11{
	cursor:pointer;
	display:none;
	left:104px;	top:230px;
	width:21px;	height:19px;
}

/* scene 12*/
#btnEnd{
	left:5px;		top:5px;
	width:630px;	height:335px
}

/* popups */
#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown,#down7{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;

}

#p1Box{
	left:180px;	top:113px;
	width:270px;	height:127px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7{
	background:url(img/colors.png) no-repeat;
	left:241px;	top:136px;
	width:30px;	height:30px;
}

#c1,#c5{left:273px}
#c2,#c6{left:304px}
#c3,#c7{left:336px}
#c4,#c5,#c6,#c7{top:169px}

#p1 .c1{background-position:-30px 0}
#p1 .c2{background-position:-60px 0}
#p1 .c3{background-position:-90px 0}
#p1 .c4{background-position:-120px 0}

#p1Btn{
	left:371px;	top:150px;
	width:19px;	height:33px;
}

#p1Box2{
	display:none;
	left:176px;	top:37px;
	width:271px;	height:205px;
}

#p1Protractor{
	cursor:pointer;
	display:none;
	left:270px;	top:95px;
	width:95px;	height:52px;
}

#p2Lock{
	left:194px;	top:125px;
	width:265px;	height:80px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers21.png) no-repeat 0 0;
	left:220px;	top:150px;
	width:30px;	height:34px;
}
#n1{left:270px}
#n2{left:323px}
#n3{left:373px}

#ui .n1{background-position:-30px 0}
#ui .n2{background-position:-60px 0}
#ui .n3{background-position:-90px 0}
#ui .n4{background-position:-120px 0}
#ui .n5{background-position:-150px 0}
#ui .n6{background-position:-180px 0}
#ui .n7{background-position:-210px 0}
#ui .n8{background-position:-240px 0}
#ui .n9{background-position:-270px 0}

#p2Btn{
	left:421px;	top:143px;
	width:24px;	height:43px;
}

#p3Box{
	left:151px;	top:111px;
	width:340px;	height:125px;
}

#N0,#N1,#N2{
	background:url(img/numbers14w.png) no-repeat 2px 4px;
	left:276px;	top:160px;
	width:24px;	height:24px;
}
#N1{left:304px}
#N2{left:333px}

#ui .N1{background-position:-18px 4px}
#ui .N2{background-position:-37px 4px}
#ui .N3{background-position:-58px 4px}
#ui .N4{background-position:-78px 4px}
#ui .N5{background-position:-97px 4px}
#ui .N6{background-position:-118px 4px}
#ui .N7{background-position:-137px 4px}
#ui .N8{background-position:-158px 4px}
#ui .N9{background-position:-178px 4px}

#p3Btn{
	left:373px;	top:159px;
	width:14px;	height:26px;
}

#p3Box2{
	display:none;
	left:150px;	top:22px;
	width:340px;	height:235px;
}

#p3Bead{
	cursor:pointer;
	display:none;
	left:300px;	top:110px;
	width:40px;	height:38px;
}

#p4Book{
	left:149px;	top:16px;
	width:347px;	height:266px;
}

#p4Area{
	left:381px;	top:90px;
	width:90px;	height:58px;
}

#p4Angle{
	display:none;
	left:143px;	top:28px;
	width:346px;	height:259px;
}

#p5Shell{
	cursor:pointer;
	left:216px;	top:147px;
	width:193px;	height:83px;
}

#p5Shell2{
	display:none;
	left:216px;	top:81px;
	width:192px;	height:150px;
}

#p5Pearl{
	cursor:pointer;
	display:none;
	left:290px;	top:141px;
	width:44px;	height:44px;
}

#p6Sea{
	left:0;		top:0;
	width:640px;	height:348px;
}

#p6Chest{
	cursor:pointer;
	left:162px;	top:188px;
	width:99px;	height:94px;
}

#p6Lock{
	background:url(img/p6lock.png);
	display:none;
	left:156px;	top:150px;
	width:355px;	height:107px;
}

#p6Chest2{
	display:none;
	left:125px;	top:160px;
	width:135px;	height:122px;
}

#p6Anchor{
	cursor:pointer;
	display:none;
	left:162px;	top:155px;
	width:66px;	height:84px;
}

#m0,#m1,#m2,#m3{
	background:url(img/numbers30.png) no-repeat 0 0;
	left:24px;		top:24px;
	width:47px;	height:55px;
}
#m1{left:95px}
#m2{left:167px}
#m3{left:240px}

#ui .m1{background-position:-50px 0}
#ui .m2{background-position:-100px 0}
#ui .m3{background-position:-150px 0}
#ui .m4{background-position:-200px 0}
#ui .m5{background-position:-250px 0}
#ui .m6{background-position:-300px 0}
#ui .m7{background-position:-350px 0}
#ui .m8{background-position:-400px 0}
#ui .m9{background-position:-450px 0}

#p6Btn{
	left:303px;	top:25px;
	width:34px;	height:57px;
}

